{
    "variants": {
        "mature=false": [
			{ "model": "premium_wood:block/apple_leaves" },
			{ "model": "premium_wood:block/apple_leaves", "y": 90 },
			{ "model": "premium_wood:block/apple_leaves", "x": 90 },
			{ "model": "premium_wood:block/apple_leaves", "x": 90, "y": 90 }
		],
		"mature=true": [
			{ "model": "premium_wood:block/apple_mature_leaves" },
			{ "model": "premium_wood:block/apple_mature_leaves", "y": 90 }
		]
    }
}